makeMarkerInfo {GeneticsBase} | R Documentation

## makeMarkerInfo creates a dataframe of marker information

### Description

An auxilliary funtion to create a dataframe for the slot markerInfo of class geneSet

### Usage

    makeMarkerInfo(loci = character(0), transTable = loci)

### Arguments

`loci` | a vector of makrer loci
`transTable` | corresponding translation table for the markers at each locus.must have same length with vector loci

### Value

A dataframe with one row for each row in the callCodes slot of class geneSet. Include columns "Name" and "TransTable".

### Author(s)

Scott Chasalow Scott.Chasalow@bms.com, Junsheng Cheng cjsuicedu@yahoo.com

[Package GeneticsBase version 1.8.0 Index]